.ContentPane {
	background:#fff !important;
}

.PageContentRule {
	background-image: url(/Portals/0/Skins/Adore/images/page-rule-gray.gif);
}

.marginRight {
	margin-right:0 !important;
}

.ArrowDown {
	width:30px;
	height:30px;
	background: url(/Portals/0/Skins/Adore/images/arrowDown-gray.png) no-repeat 5px 5px transparent;
	border-bottom: 1px solid #b8b7af;
	border-right: 1px solid #b8b7af;
}

.ArrowDown img {
	display:none;
}

.sectionTitle {
	border-bottom:1px solid #b8b7af;
}

.ContentPane h1.sectionTitle span.Head {
	text-transform:none !important;
}

.resources {
	position:relative;
	margin-left:150px;
}

@media all and (max-width: 1280px) {
	.resources {
		position:relative;
		margin-left:30px;
	}
}

.resourceListItem {
	margin:10px;
	padding:10px;
	border:1px solid #fdc378;
	position:relative;
	width: 220px;
	min-height:200px;
	float:left;
}

@media all and (max-width: 920px) {
	.resourceListItem {
		width: 175px;
		min-height:175px;
	}
}

.docIcon {
	margin:0 33%;
}

.docIcon img {
	width:100%;
}

.docDetail {
	margin-top:10px;
}

.docTitle {
	text-align:center;
	font-size:15px;
	line-height:19px;
	font-weight:bold;
	color:#000;
	padding-bottom:50px;
}

.docLinks {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}

.docLinksContainer {
	display:table;
	width:100%;
}

.iconDownload {
	display:table-cell;
	padding:5px;
}

.subtitle {
	display:table-cell;
	width: 100%;
}

.subtitleContainer {
	font-size:12px;
	line-height:16px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}

.iconView {
	display:table-cell;
	padding:5px;
}

.iconView img {
	padding:1px 0 6px;
}